std::experimental::filesystem::path::empty(3)

NAME
std::experimental::filesystem::path::empty - std::experimental::filesystem::path::empty

Synopsis
   bool empty() const; (filesystem TS)
   Checks if the path is empty.

Parameters
   (none)

Return value
   true if the path is empty, false otherwise.

Exceptions
   noexcept specification:
   noexcept

See also
   has_root_path
   has_root_name
   has_root_directory
   has_relative_path checks if the corresponding path element is not empty
   has_parent_path (public member function)
   has_filename
   has_stem
   has_extension